body {
	font-family: Verdana;
	font-size: 0.8rem;
}

h1 {
	font-size: 1rem;
}

.header {
	font-weight: bold;
	background-color: #cee1a1;
	border-bottom: 1px solid #C8CDDE;
}

details {
	margin-top: 10px;
}

	details > summary {
		padding-left: 5px;
	}

		details > summary > div {
			display: inline-block;
		}

table {
	font-size: 0.8rem;
	width: 100%;
}

div > table {
	margin-top: 10px;
}

table.describe-table tr > td:first-child {
	width: 30%;
}

th {
	text-align: left;
	padding-left: 5px;
}

td {
	background-color: #f2f5ec;
	border-bottom: 1px solid #D5D5D3;
	padding-left: 5px;
}

	td:has( > .description) {
		background-color: #faf2e3;
	}

div.indent > div {
	padding-left: 30px;
}
